/*site extension*/
:root {
	--cl-accent-cobalt: #1d2382;
	--bindwrap2-width: 1120px;
}
:root {
	--ui-icon-link: url(/share/im/nv_arrow-gr.svg);
	--ui-icon-return: url(/share/im/nv_return-gr.svg);
	--ui-bt-base-icon: url(/share/im/nv_simar-wh.svg);
}

/**/
.vis-face {
	margin-bottom: calc(var(--share-space) *3.0);
}
.margin-bot {
	margin-bottom: calc(var(--share-space)*1.0);
}
.margin-bot-middle {
	margin-bottom: calc(var(--share-space) *1.5);
}
.margin-bot-section {
	margin-bottom: calc(var(--share-space)*2.5);
}
@media only screen and (max-width: 720px) {
	.vis-face {
		margin-bottom: calc(var(--share-space)*1.0);
	}
	.margin-bot {
		margin-bottom: calc(var(--share-space)*0.5);
	}
	.margin-bot-middle {
		margin-bottom: calc(var(--share-space) *0.75);
	}
	.margin-bot-section {
		margin-bottom: calc(var(--share-space)*1);
	}
}

/*cat: bind wrap*/
.wide2-bind {
	padding: 0 var(--share-smp-padding);
	margin-left: auto;
	margin-right: auto;
}
@media only screen and (min-width:1150px) {
	.wide2-bind {
		padding: 0;
		max-width: var(--bindwrap2-width);
		margin-left: auto;
		margin-right: auto;
	}
}

.document-top {
	margin-top: 2em;
}

/**/
#sitefoot .pagetop::before {
	content: "";
	display: inline-block;
	background-image: url(/share/im/nv_simar-up-bl.svg);
	width: 2em;
	height: 2em;
	background-position: center center;
	background-size: contain;
}
#sitefoot[data-isvisible="true"] .pagetop::before {
	background-image: url(/share/im/nv_simar-up-wh.svg);
}

/**/
.head-image {
	position: relative;
	z-index: 0;
	margin-bottom: calc(var(--share-space) *1.0);
}
.head-image .cover {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.head-image .cover {
    text-align: center;
    color: var(--cl-pageink);
    text-shadow: 0 0 2px #fff;
}
	.head-image .title {
        font-size: 2.4em;
        line-height: 1.6em;
        font-weight: 600;
        letter-spacing: 0.08em;
        margin-bottom: 0.5em;
    }
	.head-image .en-title {
        font-family: var(--font-ge2);
        font-size: 1.6em;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0.02em;
    }
.head-image .bgi {
	position: relative;
	z-index: 0;
}
	.head-image .bgi::before {
        content: "";
        display: block;
        padding-top: 38vh;
    }
	.head-image .bgi > img {
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		object-fit: cover;
		object-position: center;
	}
@media only screen and (max-width: 720px) {
    .head-image .abs-centering {
        white-space: nowrap;
    }
    .head-image .bgi::before {
        padding-top: 32vh;
    }
    .head-image .title {
        font-size: 6vw;
    }
    .head-image .en-title {
        font-size: 4.5vw;
    }
}

/**/
.page-locate {
	margin-bottom: calc(var(--share-space) *1.0);
}
.breadcrumb {
	
}
.breadcrumb .bcell {
    display: inline-block;
    font-size: 0.9em;
    font-weight: 400;
    vertical-align: baseline;
    margin: 0;
}
	/*.breadcrumb .bcell::after {
		content: ">";
		display: inline;
        font-family: var(--font-ge3);
        font-weight: 300;
		margin: 0 0.3em;
        margin-left: 0.5em;
		opacity: 0.4;
	}*/
	.breadcrumb .bcell > * {
		font-weight: inherit;
		display: inline-block;
	}
	.breadcrumb .bcell[data-nodeindex="current"] > * {
		color: var(--cl-accent-cobalt);
		font-weight: 500;
	}
		.breadcrumb .bcell[data-nodeindex="current"]::after {
			display: none;
		}
@media only screen and (max-width: 720px) {
	.page-locate {
        
    }
	.breadcrumb .bcell[data-nodeindex="index"] a > i {
		display: none;
	}
	.breadcrumb .bcell[data-nodeindex="index"] a::before {
		content: "TOP";
	}
}

/**/
.p-hgroup {
	text-align: center;
	margin-bottom: calc(var(--share-space) *1.25);
}
	.p-hgroup .en,
	.pege-sub dt {
	    display: block;
	    font-family: var(--font-ge2);
	    font-weight: 500;
	    text-transform: uppercase;
	    font-size: 1.4em;
	    line-height: 1em;
	    letter-spacing: 0.05em;
	    margin-bottom: 0.8em;
	    opacity: 0.34;
	}
	.pege-sub dt {
		color: inherit;
	}
	.p-hgroup .label {
        font-weight: 500;
        font-size: 2em;
        line-height: 1em;
        margin-bottom: 1em;
    }
	.p-hgroup .copytitle {
		font-weight: 500;
		font-size: 1.1em;
		line-height: 1.6em;
		margin-top: -0.2em;
	}
	.p-hgroup mark.icn {
	    background-color: transparent;
	    display: block;
	    margin: 1em 0;
	    margin-top: -1em;
	}
		.p-hgroup mark.icn > img {
		    width: auto;
		    height: 8em;
		}
@media only screen and (max-width: 720px) {
    .p-hgroup {
        font-size: 3vw;
		margin-bottom: calc(var(--share-space) *0.75);
    }
    .p-hgroup .copytitle {
		line-height: 1.8em;
	}
    .p-hgroup mark.icn {
	    margin: 0.4em 0;
	    margin-top: -1em;
	}
}

/**/
.colum-description {
	text-align: center;
}
@media only screen and (max-width: 720px) {
	.colum-description {
		text-align: left;
		font-size: 0.9em;
	}
}

.phone-num {
	font-family: var(--font-ge1);
	font-weight: 500;
}

/**/
img.scale-auto {
	width: auto;
	height: auto;
}

/**/
figure.dfig {
	text-align: center;
}
	figure.dfig img {
		max-width: 100%;
		height: auto;
	}

/**/
.standard-pan {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -2.0em;
}
.standard-pan li {
	text-align: center;
	width: 33.33%;
	padding: 2em;
	margin-bottom: 0;
}
	.standard-pan li .link-wrap {
        display: flex;
        width: 100%;
        height: 100%;
        flex-direction: column;
        justify-content: space-between;
    }
	.standard-pan li .link-wrap > *:last-child {
	    margin-top: auto;
	}
    .standard-pan li > a:hover {
        color: inherit;
    }
	
	.standard-pan li figure {
        display: block;
        position: relative;
        z-index: 0;
        transition: all 0.3s;
	}
	.standard-pan li a:hover figure {
		transform: scale(1.05);
	}
		.standard-pan li figure::before {
		    content: "";
		    display: block;
		    padding-top: 64%;
		}
		.standard-pan li figure img {
			position: absolute;
			z-index: 1;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
            object-fit: cover;
            object-position: center;
		}
	.standard-pan li .title {
	    font-size: 1.1em;
	    white-space: nowrap;
	    line-height: 1.6em;
	    margin: 1.0em 0;
	}
	.standard-pan li .description {
        text-align: left;
        font-size: 0.8em;
        margin-top: -0.5em;
        margin-bottom: 0.8em;
        opacity: 0.8;
    }
.standard-pan li nav {
    margin: -0.5em 0;
}
	.standard-pan li nav .bt {
		display: block;
		margin: 0.5em 0;
	}
	.standard-pan li nav .bt.site {
		font-size: 0.8em;
        background-color: var(--cl-accent-cobalt); 
	}
@media only screen and (max-width: 720px) {
    .standard-pan {
        margin: calc(0em - var(--share-smp-padding)*0.5) 0;
    }
	.standard-pan li {
		width: 100%;
        padding: calc(var(--share-smp-padding)*0.5) 0;
	}
    .standard-pan li figure img {
        
    }
}

/**/
.standard-colums {
    display: flex;
    flex-wrap: wrap;
    margin: -1.4em;
}
.standard-colums .cell {
    width: 50%;
    padding: 1.4em;
}
.standard-colums .cwrap {
	display: block;
}
	.standard-colums figure {
		display: block;
		position: relative;
		z-index: 0;
	}
		.standard-colums figure::before {
			content: "";
			display: block;
			padding-top: 50%;
		}
		.standard-colums figure > img {
			position: absolute;
			z-index: 1;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: center;
		}
	.standard-colums .cwrap .title {
	    font-size: 1.2em;
	    line-height: 1.6em;
	    font-weight: 500;
	    margin: 0.9em 0;
	}
	.standard-colums .cwrap .content {
	    font-size: 0.9em;
	    opacity: 0.75;
	    margin-top: -0.5em;
	}
		.standard-colums .cwrap .content > *:last-child {
			margin-bottom: 0;
		}
@media only screen and (max-width: 720px) {
	.standard-colums .cell {
	    width: 100%;
	    padding: 1.5em;
	}
}

/**/
nav.colum-bottom {
	text-align: center;
	margin-top: 1.5em;
}
	nav.colum-bottom .bt {
	    display: inline-block;
	    width: 100%;
	    max-width: 480px;
	    font-size: 1.1em;
	    padding-top: 1.2em;
	    padding-bottom: 1.2em;
	}

/**/
a.text-link {
	background-position: left 0.06em top 0.58em;
	padding-left: 1.3em;
}

/**/
.bt {
	background-image: url(/share/im/append/white-arrow.svg);
    background-position: right 0.7em center;
    line-height: 1.6em;
    padding-left: 2.6em;
	padding-right: 2.6em;
    background-size: 1.5em auto;
    border: none;
    border-radius: 0;
}
.bt:hover {
    background-color: #111;
    background-position: right 0.3em center;
}
.bt.icn:hover {
    background-position: right 0.7em center;
}

/**/
.bt.accent {
	background-color: var(--cl-accent-cobalt);
}

/*qanda*/
.qanda {
	
}
.qanda .cell {
    display: block;
    text-align: left;
    padding-bottom: 2.2em;
    border-bottom: solid 2px #eee;
    margin-bottom: 2.2em;
}
.qanda .cell:last-child {
	border-bottom: none;
}
	.qanda .row {
	    display: flex;
	    justify-content: start;
	    font-size: 1em;
	    font-weight: 400;
	}
	.qanda .row::before {
	    min-width: 2.8rem;
	    font-size: 2em;
	    line-height: 1em;
	    font-family: var(--font-ge3);
	    font-weight: 600;
	}
.qanda .title {
    color: #036eb8;
    margin-bottom: 1em;
}
	.qanda .title > i {
		font-size: 1.2em;
		font-weight: 500;
		line-height: 1.6em;
	}
	.qanda .title::before {
    	content: "Q";
	}
.qanda .answer {
	
}
	.qanda .answer::before {
	    content: "A";
	    color: #ff6767;
	}
	.qanda .answer .content {
		font-size: 0.92em;
		line-height: 1.8em;
	}

/*share contents*/
.partnerColumSection {
	padding-top: calc(var(--share-space) *2.0);
	padding-bottom: calc(var(--share-space) *2.0);
	background-color: #eff0f5;
}
#partnerColum {
	text-align: center;
}
#partnerColum .first-copy {
	color: #0083c3;
	font-size: 1.2em;
	line-height: 2em;
	margin-bottom: 2em;
}
#partnerColum .list-wrap {
	display: inline-block;
	text-align: start;
}
@media only screen and (max-width:720px) {
    #partnerColum .first-copy {
        font-size: 3.8vw;
    }
    #partnerColum nav.colum-bottom .bt {
        font-size: 3.8vw;
    }
}

/*access map*/
#map {
	line-height: 0;
}
	#map iframe {
		width: 100%;
		height: 45vh;
		border: none;
		outline: none;
	}

/*areaTopics*/
#areaTopics {
	position: relative;
	z-index: 0;
    padding-top: calc(var(--share-space) *2.0);
    padding-bottom: calc(var(--share-space) *1.0);
    background-color: #fafafa;
    border-top: solid 1px rgba(0, 0, 0, 0.11);
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.10) inset;
}
/**/
#releaseList.articles {
	margin: 0;
}
#releaseList.articles li {
    width: 25vw;
    max-width: 450px;
    min-width: 260px;
}
	#releaseList.articles li .wrap {
    border: solid 2px #ebebeb;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.04);
    height: 100%;
}
	#releaseList.articles li .im {
        border-radius: 0;
    }
	#releaseList.articles li .info-wrap {
	    background-color: #fff;
	    padding: 1.5em;
	}
@media only screen and (max-width:720px) {
	#areaArticles {
		max-width: 100%;
		overflow: hidden;
	}
	.articles-control {
		padding: 0 var(--share-smp-padding);
	}
	.articles-control .bt.ankerlink {
		width: 100%;
	}
}
#releaseList .slick-prev,
#releaseList .slick-next {
    background-color: #000;
	border-radius: 100%;
	/* border: solid 3px #fff; */
	/* box-shadow: 0 0 3px rgba(0, 0, 0, 0.15); */
}
#releaseList .slick-prev {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
}
#releaseList .slick-next {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: none;
}
	#releaseList .slick-prev:before,
	#releaseList .slick-next:before {
	    background-size: 20% auto;
	}
	#releaseList .slick-prev:before {
	    /*background-image: url(/share/im/nv_simar-return.svg);*/
	}
	#releaseList .slick-next:before {
	    /*background-image: url(/share/im/nv_simar.svg);*/
	}

/*############################################*/
/*presite-skin*/
.presite-skin {
	font-weight: 400;
}
.presite-skin * {
	line-height: 180%;
}
	.presite-skin .pege-sub {
	    font-size: 1rem;
	}
		.presite-skin .pege-sub dt {
		    font-size: 1.2em;
		}
		.presite-skin .pege-sub dd {
		    font-size: 1.5em;
		}
@media screen and (max-width: 640px){
    .presite-skin .pege-sub dt {
        font-size: 1.0em;
    }
    .presite-skin .pege-sub dd {
        font-size: 1.1em;
    }
}

.mrb30 {
	margin-bottom: 30px;
}
.mrb50 {
	margin-bottom: 50px;
}

@media screen and (max-width: 640px){
	.voice-list li dl {
		width: 82%;
	}
    .voice-title {
        display: block;
        font-size: 4vw;
        margin-bottom: 1em;
    }
}


/*############################################*/
/* 2Column */
.mainColumn,
.fullColumn {
	max-width: 1150px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	gap:5%;
}
.mainColumnArticle{
	width: 800px;
}
.mainColumnArticle .flexpad,
.mainColumnArticle .csection-cells .cell,
#relationLinkSections.flexpad{
	padding: 0;
}
.mainColumnSide{
	width: 300px;
	display: flex;
	flex-direction: column;
	gap:30px;
}
.mainColumnSide img{
	width: 100%;
}
#relationLinkSections.fullwide{
	max-width: 1150px;
	width: 100%;
}
.mainColumnSide h3{
	background-color: #0083C3;
	color:#fff;
	font-size: 16px;
	border: 0;
	padding: 10px;
}
.areaDownload-list,
.areaPopularity-list{
	display: flex;
	flex-direction: column;
	gap:20px;
}
.areaDownload-list-item{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	background-color: #EFF0F5;
	padding: 10px 5px 30px;
	text-decoration: none;
	position: relative;
	gap:3px;
}
.areaDownload-list-item:after{
	content:'';
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 167px;
	height: 26px;
	background-image: url("data:image/svg+xml;base64,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");
	background-size: contain;
}
.areaDownload-list .areaDownload-list-item:before{
	content:'';
	position: absolute;
	width: 43px;
	height: 42px;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	top:-7px;
	left:13px;
}
.areaDownload-list .areaDownload-list-item:nth-child(1):before{
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MiI+PHBhdGggZmlsbD0iI2UyNGI0YiIgZD0iTTAgMHY0MmwxOS01Ljc3NUwzOCA0MlYwWiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xNy45NjUgMjdoMy4yVjguMzdIMTguN2ExMC4wODkgMTAuMDg5IDAgMCAxLTMuNjEgMi4wNDd2Mi4zNjljLjM5MS0uMTg0IDIuNTA3LS42NjcgMi44NzUtLjlaIi8+PHBhdGggZmlsbD0iI2UyNGI0YiIgZD0ibTM4IDAgNSA4aC01WiIvPjxwYXRoIGQ9Im0xMjg5IDU5MSA1IDhoLTVaIiBvcGFjaXR5PSIuMyIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOm11bHRpcGx5O2lzb2xhdGlvbjppc29sYXRlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTI1MSAtNTkxKSIvPjwvc3ZnPg==");
}
.areaDownload-list .areaDownload-list-item:nth-child(2):before{
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MiI+PHBhdGggZmlsbD0iI2YwNzEzMiIgZD0iTTAgMHY0MmwxOS01Ljc3NUwzOCA0MlYwWiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xNC4yMzkgMjdoOS4yNjl2LTIuNTUzSDE3Ljg1bDMuODQxLTUuNzczYzEuMi0xLjg0IDIuMy0zLjMzNSAyLjMtNS42NTggMC0zLjAzNi0xLjYxLTQuODUzLTQuNzg0LTQuODUzLTMuNTE5IDAtNC45IDIuMjc3LTQuOSA1LjU4OXYuODI4aDMuMTI4di0uNzhjMC0xLjU4Ny4zNjgtMi45NjcgMS44NjMtMi45NjcgMS4wNTggMCAxLjUxOC43ODIgMS41MTggMi4xNjIgMCAxLjg0LS45NjYgMy4wNTktMS45NzggNC42NDZsLTQuNiA3LjEwN1oiLz48cGF0aCBmaWxsPSIjZjA3MTMyIiBkPSJtMzggMCA1IDhoLTVaIi8+PHBhdGggZD0ibTEyODkgNTkxIDUgOGgtNVoiIG9wYWNpdHk9Ii4zIiBzdHlsZT0ibWl4LWJsZW5kLW1vZGU6bXVsdGlwbHk7aXNvbGF0aW9uOmlzb2xhdGUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMjUxIC01OTEpIi8+PC9zdmc+");
}
.areaDownload-list .areaDownload-list-item:nth-child(3):before{
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MiI+PHBhdGggZmlsbD0iI2YyYmEwMCIgZD0iTTAgMHY0MmwxOS01Ljc3NUwzOCA0MlYwWiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xOS4wNDYgMjcuMjc2YzMuNTE5IDAgNC44NTQtMi4yNzYgNC44NTQtNS42NTggMC0yLjYtLjk4OS0zLjk3OS0yLjQ2MS00LjQ2MiAxLjQyNS0uNDE0IDIuNDYxLTEuODYzIDIuNDYxLTQuMDk0IDAtMy4xNTEtMS43MjUtNC45MjItNC44NzYtNC45MjItMy4xIDAtNC44MyAxLjgxNy00LjgzIDQuOTkxdi44NzRoMy4xNTF2LS42NjdjLjA0Ni0xLjU2NC4zNDUtMi42NDUgMS42NzktMi42NDUgMS4zNTcgMCAxLjcyNS45NDMgMS43MjUgMi41MDcgMCAxLjkzMi0uNTUyIDIuNzYtMi4yMzEgMi43ODNoLS40ODR2Mi41NTNoLjUyOWMxLjcuMDkyIDIuMTg1IDEuMjQyIDIuMTg1IDMuMTUxIDAgMS44NC0uMjc2IDIuOTIxLTEuNjc5IDIuOTIxLTEuMzU3IDAtMS42NzktLjk4OS0xLjcyNS0yLjc2VjIxLjNoLTMuMTUxdi42NDRjMCAzLjIzOSAxLjM1NyA1LjMzMiA0Ljg1MyA1LjMzMloiLz48cGF0aCBmaWxsPSIjZjJiYTAwIiBkPSJtMzggMCA1IDhoLTVaIi8+PHBhdGggZD0ibTEyODkgNTkxIDUgOGgtNVoiIG9wYWNpdHk9Ii4zIiBzdHlsZT0ibWl4LWJsZW5kLW1vZGU6bXVsdGlwbHk7aXNvbGF0aW9uOmlzb2xhdGUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMjUxIC01OTEpIi8+PC9zdmc+");
}
.areaDownload-list .areaDownload-list-item:nth-child(4):before{
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MiI+PHBhdGggZmlsbD0iIzAwODNjMyIgZD0iTTAgMHY0MmwxOS01Ljc3NUwzOCA0MlYwWiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xOS41MjkgMjdIMjIuNXYtNC41NzdoMS45MDV2LTIuNTNIMjIuNVY4LjM3aC0zLjdsLTQuODYgMTEuMzM5djIuNzE0aDUuNTg5Wm0tMi45NDQtNy4xMDcgMi45NDQtOC4wOTN2OC4xWiIvPjxwYXRoIGZpbGw9IiMwMDgzYzMiIGQ9Im0zOCAwIDUgOGgtNVoiLz48cGF0aCBkPSJtMTI4OSA1OTEgNSA4aC01WiIgb3BhY2l0eT0iLjMiIHN0eWxlPSJtaXgtYmxlbmQtbW9kZTptdWx0aXBseTtpc29sYXRpb246aXNvbGF0ZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyNTEgLTU5MSkiLz48L3N2Zz4=");
}
.areaDownload-list .areaDownload-list-item:nth-child(5):before{
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MiI+PHBhdGggZmlsbD0iIzAwODNjMyIgZD0iTTAgMHY0MmwxOS01Ljc3NUwzOCA0MlYwWiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xOS4wNTcgMjcuMjc2YzQuMDI1IDAgNC44NTMtMi45IDQuODUzLTYuNzg1IDAtMy42MTEtMS4yMTktNS45MTEtNC4xNjMtNS43NWEzLjUyOSAzLjUyOSAwIDAgMC0yLjQ2MS45NjZsLjE4NC00LjQ4NWg1LjdWOC4zN0gxNC44bC0uMTgxIDEwLjM3M2gyLjczN2MuMjc2LS45ODkuODUxLTEuNjMzIDEuNzQ0LTEuNjMzIDEuNTQxIDAgMS43NzEgMS40MjYgMS43NzEgMy41ODggMCAyLjQ4NC0uMDkyIDQuMTE3LTEuNjU2IDQuMTYzLTEuNS4wMjMtMS43NDgtMS4yODgtMS43NDgtMy4yaC0zLjEwMWMwIDMuNDMuOTY2IDUuNjE1IDQuNjkxIDUuNjE1WiIvPjxwYXRoIGZpbGw9IiMwMDgzYzMiIGQ9Im0zOCAwIDUgOGgtNVoiLz48cGF0aCBkPSJtMTI4OSA1OTEgNSA4aC01WiIgb3BhY2l0eT0iLjMiIHN0eWxlPSJtaXgtYmxlbmQtbW9kZTptdWx0aXBseTtpc29sYXRpb246aXNvbGF0ZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyNTEgLTU5MSkiLz48L3N2Zz4=");
}
.areaDownload-list-item .item-img{
	width: 88px;
	align-self: flex-end;
	margin-top: 30px;
}
.areaDownload-list-item .item-content-title{
	font-size: 17px;
	line-height: 1.3;
	font-weight: 500;
	color:#113465;
	margin-bottom: 5px;
}
.areaDownload-list-item .item-content-list{
	list-style: none;
	font-size: 9px;
	line-height: 1.2;
}
.areaDownload-list-item .item-content-list li{
	list-style: none;
	margin-bottom: 0;
	text-indent: -1.1em;
    margin-left: 1em;
    font-weight: 500;
	font-size: 13px;
}
.areaDownload-list-item .item-content-list li:before{
	content:'';
	display: inline-block;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMCI+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiM3MDcwNzAiIGQ9Ik0xMzQzIDY2OGgxMHYxMGgtMTB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTM0MyAtNjY4KSI+PHBhdGggZmlsbD0iIzAwODNjMyIgZD0ibTEzNTEuNTIxIDY2OS41MDctNC43MSA0LjExMy0yLjctMS4xLS4xMTEuMTU2IDIuNSAyLjY0Ni41ODMuNjE3LjU0NS0uNzQ3IDQuMDQ4LTUuNTQyWiIvPjwvZz48L3N2Zz4=");
	background-repeat: no-repeat;
	background-size: contain;
}
.areaPopularity-list-item{
	display: flex;
	gap:15px;
	justify-content: space-between;
	align-items: flex-start;
	padding:10px;
}
.areaPopularity-list-item .item-img{
	width: 100px;
}
.areaPopularity-list-item .item-title{
	font-size: 13px;
	line-height: 1.2;
}
.areaDownload-list-item:hover,
.areaPopularity-list-item:hover{
	color:initial;
}
@media only screen and (max-width: 1350px) {
	.mainColumn,
	.fullColumn,
	#relationLinkSections.fullwide{
		width: 85%;
		max-width: 980px;
	}
}
@media only screen and (max-width: 980px) {
	.mainColumn{
		flex-wrap: wrap;
	}
	.mainColumnArticle{
		width: 100%;
	}
	.mainColumnSide{
		width: 100%;
		max-width: 500px;
		margin: 0 auto 50px;
	}
	.areaDownload-list-item{
		align-items: center;
	}
	.areaDownload-list-item .item-img{
		width: 30%;
	}
	.areaDownload-list-item .item-content{
		width: 70%;
	}
}

/*breadcrumb*/
.breadcrumb .cells > * {
	white-space: normal;
	line-height: 1.8em;
}
.breadcrumb .bcell > * {
	display: inline;
}

